﻿img{pointer-events: none;-webkit-touch-callout:none-webkit-user-select: none;-moz-user-select: none;user-select: none;}
body{background: url(../images/bg.jpg) top center no-repeat;background-size: cover;width: 100%;min-height: 100vh;/*overflow: hidden;*/background-attachment: fixed;}
.dl,.dl1,.dl2{width: 100%;height: 100vh;position: fixed;top: 0;left: 0;z-index: 999;}
.dl1,.dl2{display: none;}
.dl-msg{width: 300px;background: #fff;top: calc(50% - 130px);left: calc(50% - 150px);position: absolute;border-radius: 10px;z-index: 99999999;padding: 20px 10px 0;overflow: hidden;}
.dl-msg::after{
	content: "";
	position: absolute;
	z-index: -1;
	right: 10%;
	bottom: -.4rem;
	width: 1.6rem;
	height: 2rem;
	transform: rotate(-30deg);
	background: url(../images/slogo.png) center center no-repeat;
	background-size: auto 100%;
	-webkit-transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
	opacity: 0.4;
}
.dl-msg label{margin-top: 20px;display: flex;align-items: center;border: 1px solid #2a684f;border-radius: 6px;width: fit-content;padding: 0 0.2rem;margin: .2rem auto;width: 100%;}
.dl-msg .icon1{height: 36px;margin-right: 6px;}
.dl-msg .icon2{height: 32px;margin-right: 4px;}
.dl-msg .icon3{height: 32px;margin-right: 4px;}
.dl-msg h1{font-size: 0.36rem;line-height: 43px;white-space: nowrap;}
.dl-msg h2{font-size: 0.36rem;line-height: 42px;color: #2a684f;font-weight: 600;letter-spacing:10px;text-align: center; display: flex;align-items: center; justify-content: center;}
.dl-msg label input{width: 180px;margin-bottom: 0;height: 43px;font-size: 16px;border: none;background: none;}
.dl-msg input[type='button']{width: 260px;border-radius: 6px;background: #2a684f;text-align: center;margin: 30px auto 20px;display: block;color: #fff;height: 44px;font-size: 0.4rem;}
.all-zz{width: 100%;height: 100vh;position: absolute;z-index: 9999999;background: rgba(0,0,0,0.6) !important;}

.gr{position: fixed;right: 0.2rem;top: 0.2rem;z-index: 99;}
.gr img{width: 0.56rem;height:0.56rem;display: block;margin:0 auto;}
.gr h3{font-size: .22rem;text-align: center;color: #40525c;}
/*.gr i {font-size: 0.6rem;color: #FF5722;line-height: 0.8rem;}*/

.gr1{position: fixed;right: 1.2rem;top: 0.2rem;vertical-align: middle;text-align: center;color: #40525c;z-index: 999999999;cursor: pointer;}
.gr1 img{width: .56rem;height:.56rem;display: inline-block;vertical-align: middle;}
.gr1 h3{font-size: .22rem;text-align: center;color: #40525c;}
/*.gr1 i {font-size: 0.6rem;color: #FF5722;line-height: 0.85rem;}*/
.gr2,.guan_top,.huabi_top,.guan_top1{position: fixed;right: 0.4rem;top: 0.2rem;vertical-align: middle;text-align: center;color: #fff;z-index: 999999999;cursor: pointer;}
.gr2{right:1.2rem;top: .4rem;}
.gr2 img,.guan_top img,.guan_top1 img{width: .56rem;height:.56rem;display: inline-block;vertical-align: middle;}
.gr2 h3{font-size: .22rem;text-align: center;color: #40525c;}
/*.gr2 i {font-size: 0.6rem;color: #FF5722;line-height: 0.85rem;}*/
.guan_top1{display: none;}

#cssmenu #menu-button{
	/* padding-top: 0.2rem;
	padding-bottom: 1rem;
	background: url(../images/mulu.jpg) bottom center no-repeat;
	background-size: auto 1rem;
	background-color: #fff; */
	padding-top: 1.3rem;
	background: url(../images/kejian1.jpg) top center no-repeat;
	background-size: auto 1.24rem;
	background-color: #fff;
	background-position:center 0.1rem;
	font-size: 0;
	
}
.cssbg{
	background: url(../images/kejian2.jpg) center center no-repeat;
	width: 100%;
	height: 1.24rem;
    position: absolute;
    left: 0;
    top: .5rem;
    background-size: calc(100% - .3rem) auto;
	pointer-events: none;
}

i{cursor: pointer;}
.msg h1{font-size: 0.4rem; color: #333;padding: 0.3rem;}
.wrap{padding: 0.28rem .18rem;margin-top: .16rem;max-width: initial;background: rgba(255,255,255,.6);border: none;width: 100%;}
.truetop{width: 100%;height: 1.2rem;margin: 0 auto;background: rgba(255,255,255,.8);padding: 0.4rem;position: fixed;top:0;left: 0;z-index: 99;}
.zong,.zong1{margin:0.2rem ;text-align: center;}
.logo_img{
	height: .7rem;
	margin-right: .2rem;
}
.truetop p{
	font-size: .24rem;color: #40525c;font-weight: 400;width: fit-content;
	padding-top: .16rem;
}
.title_msg{
	padding: 1.4rem .2rem 0.2rem;
}
.title_msg h1{color: #fff;font-size: .5rem;font-weight: 600;}
.title_msg h1 span{margin: 0 0.4rem;width: .1rem;height: .1rem;background: #fff;display: block;}
.title_msg p{color: #fff;font-size: .2rem;font-weight: 400;}


.msg .zong i{font-size: 1.2rem;color: #F7B824;}
.msg .zong p{font-size: 0.32rem;color: #333;}

.symsg{background:#f7f7f7;margin-top: 10px;}
.symsg .zong1 i{font-size: 1.2rem;color: #FF9600;}
.symsg .zong1 p{font-size: 0.32rem;color: #333;}
/**/
/*电脑端的兼容模式*/


.kantu{background: rgba(0,0,0,1) !important;}
.kantu-down{background:rgba(0,0,0,1) !important;}
.kantu{position: fixed !important;width: 100%;height: 100vh;overflow: hidden;top: 0;left: 0;display: none;z-index: -1;padding: 0.6rem 0.2rem;background: #fff;text-align: center;;}
.kantu .zzinde{position: relative;z-index: 999999;max-height: calc(100vh - 100px);margin: 0 auto;width:100%;display: table-cell}
.easyzoom{width: auto;max-width: 96%;margin-left:2%;height: auto;max-height: 100vh;display: table;}
.kantu-down {position: absolute;bottom: 0rem;right: 0;width: 100%;height: 100px;overflow: auto;z-index: 9999999999;}
.kantu-down img{width: 80px;height: 80px;float: left;margin: 10px 0 0px 10px;position: relative;z-index: 9999999999999999999;}
.guan{width: 100%;height: 100vh;position: absolute;left: 0;top: 0;}
.guanshipin,.guanpdf,.guanppt{width: 100%;height: 100vh;position: absolute;left: 0;top: 0;}

.dl2 .dl-msg{width: 300px;background: #fff;top: calc(50% - 200px);left: calc(50% - 150px);position: absolute;z-index: 99999999;}

@media screen and (max-width: 799px){
#cssmenu > ul > li{margin-bottom: 0;border-bottom: 1px solid #ccc;}
#cssmenu > ul > li > a{background: #fbfbfb;}
#cssmenu ul ul ul ul li a{padding-left: 50px;}
#cssmenu ul ul ul ul ul li a{padding-left: 60px;}
#cssmenu > ul > li >ul > li >a {background: #f2f2f2;}
#cssmenu > ul > li >ul > li >ul > li >a{background:rgb(235,235,235);}
#cssmenu > ul > li >ul > li >ul > li >ul > li >a{background:#e2e2e2}
#cssmenu > ul > li >ul > li >ul > li >ul > li >ul > li >a{background:#dddddd}
#cssmenu > ul > li >ul > li >ul > li >ul > li >ul > li >ul > li >a{background:#d2d2d2}
/*.kantu .zzinde{position: relative;z-index: 99999999999999;max-height:100vh;max-width: 600px;margin: 0 auto;overflow: hidden;}
.kantu-down{}
.kantu-down {position: absolute;bottom:0;left: 0;width:100%;height: 80px;overflow: auto;z-index: 9999999999;}
.video-wrap{width: 100%;left: 0;top: 10%;}
.kantu-down img{width: 80px !important;height: 80px!important;margin-left: 14px !important;}*/
}
.pdf img{width: .3rem; height: .3rem;margin-right: .1rem;}
.ppt img{width: .3rem; height: .3rem;margin-right: .1rem;}







.zoomImg{z-index: 9999999999999999999;}




.zoom {display:inline-block;position: relative;}
		
		/* magnifying glass icon */
.zoom:after {content:'';display:block; width:33px;height:33px; position:absolute; 
top:0;right:0;background:url(img/icon.png);}

.zoom img {display: block;max-width: 100%;
	max-height: 100%;
	height: auto;
    width: auto;margin: 0 auto;}

.zoom img::selection { background-color: transparent; }


video::-webkit-media-controls {  
    display:none !important;
}
.vjs-default-skin .vjs-big-play-button{
	left:calc(50% - 2em);
	top: calc(50% - 1.3em);
}









.kanshipin,.kanpdf,.kanppt,.huabi_wrap{position: fixed;top: 0;left: 0;width: 100%;height: 100vh;display: none;background: rgba(0,0,0,1) !important;z-index: 999999; 	}
.video-wrap,.pdf-wrap,.ppt-wrap{width: 90%;height: auto;position: relative;top: 25%;border: 1px solid #fff;left:5%}
.pdf-wrap,.ppt-wrap{height: 90vh;top: 5vh;}
.pdf-wrap iframe,#pdf,.ppt-wrap iframe,#ppt{width: 100%;height: 100%;}
.pptzz{position: absolute;left: 0;width: 100%;height: 40px;background: #393a3d;top: 48px;z-index: 99999;}

.video-wrap{display: flex;justify-content: center;align-items: center;height: 80vh !important;border: none;}
#mediaplayer{border: 1px solid #fff;}


#download{display:none}
#download{display:none}









.bigimgleft,.bigimgright{display: none;}
.kantu-down_bot{bottom:0px}


@media screen and (max-width: 750px){
	.huabi_top,.gr1,.guan_top{
		display: none !important;
	}
	.guan_top1{
		display: block;
	}
}
#cssmenu #menu-button::before{top: 15px;right: 0.2rem;}
#cssmenu #menu-button::after{top: 10px;right: .2rem}
@media screen and (min-width: 750px){
	html{font-size: 60px !important;}
	body{background: url(../images/bg.jpg) top center no-repeat;background-size:100% 100%;height: 100vh;background-attachment: fixed;margin: 0 auto;box-sizing: border-box;}
	.dl-msg{padding: 55px ;box-sizing: border-box;top: calc(50% - 247.5px);left: calc(50% - 269px);width: 538px;height: 495px;background: #fff;}
	.dl-msg .icon1{height: 30px;margin-right: 6px;}
	.dl-msg .icon2{height: 24px;margin-right: 4px;padding-left: 20px;}
	.dl-msg .icon3{height: 24px;margin-right: 4px;padding-left: 20px;}
	.dl-msg h2{font-size: 30px;color: #2a684f;margin-bottom: 10px;}
	.dl-msg h1{font-size: 22px;color: #2a684f;width: 100px;}
	.dl-msg label{margin-top: 40px;border: 1px solid #2a684f;border-radius: 6px;padding:.1rem;}
	.dl-msg label input{background: transparent  !important;width: calc( 100% - 100px);border-radius: 10px;font-size: 22px;border: none;}
	.dl-msg input[type='button']{margin: 75px auto 0px;width: 194px;height: 60px;background: #2a684f;color: #fff;}
	/*.gr,.gr1,.gr2{right:3rem;top: 1rem;}*/
	.has-sub{margin-top: 0 !important;}
	.kantu {text-align: left;}
	   /* - 200px */
   	.kantu .zzinde{position: relative;z-index: 99999999999999;height: calc(100vh - 0.6rem );left: 0 !important;margin: 0 auto;width:100%}
	.kantu-down {transition: bottom .3s;position: absolute;bottom:0;right: 0;width:100%;height:200px;z-index: 9999999999;background: rgba(0,0,0,.9);padding: 35px 178px;box-sizing: border-box;overflow-x:scroll ;}
	.kantu-down_bot{bottom:-200px;}
	.kantu-down_hover{position: absolute;bottom:0;right: 0;width:100%;height:200px;z-index: 999999999;background: rgba(0,0,0,.9);}
  	.kantu-down::-webkit-scrollbar {height: 0px;width: 0px;}
  	.kantu-down-wrap{height: 130px;}
  	.kantu-down-wrap1{height: 130px;overflow-x: scroll;width: 100%;}
  	.kantu-down-wrap1::-webkit-scrollbar {height: 0px;width: 0px;}
  	.kantuimg{width: 38px;height: 64px;position: absolute;top: 68px;}
  	.imgleft,.bigimgleft{left: 108px;background: url(../images/imgleft2.png) center center no-repeat;background-size: cover;}
  	.imgleft:hover,.bigimgleft:hover{background: url(../images/imgleft.png) center center no-repeat;background-size: cover;}
  	.imgright,.bigimgright{right: 108px;background: url(../images/imgright2.png) center center no-repeat;background-size: cover;}
  	.imgright:hover,.bigimgright:hover{background: url(../images/imgright.png) center center no-repeat;background-size: cover;}
	.video-wrap{width: 80%;left:10%;top: 10%;height: auto;}
	.bigimgleft{left: 32px;}
	.bigimgright{right: 32px;}
	.bigimgleft,.bigimgright{display: block;}
   	.kantu-down img{width: 130px !important;height: 130px!important;margin-left: 30px !important;margin-top: 0 !important;}
	.easyzoom{width: auto;max-width: calc(100% - 120px - .2rem);margin: 0 auto;height: auto;max-height:100vh ;display:table}
	.bigimg{top:calc(50vh - 0.3rem - 54px)}
	   /* calc(100vh - 200px) */
	.truetop{width: 100%;height: 1.6rem;margin: 0 auto;padding: 0.4rem;}
	.zong,.zong1{margin:0.2rem ;text-align: center;}
	.logo_img{
		height: .7rem;
		margin-right: .2rem;
	}
	.truetop p{
		font-size: .24rem;color: #40525c;font-weight: 400;width: fit-content;
		padding-top: .16rem;
	}
	.title_msg{
		padding: 3.4rem .6rem 1rem;
	}
	.title_msg h1{color: #fff;font-size: .8rem;font-weight: 600;}
	.title_msg h1 span{margin: 0 0.4rem;width: .1rem;height: .1rem;background: #fff;display: block;}
	.title_msg p{color: #fff;font-size: .3rem;font-weight: 400;}
   	#cssmenu>ul{padding-left: 40px;display: flex; align-items: self-start;gap:0.2rem;flex-wrap: wrap;}
   	/* #cssmenu > ul > li{margin-right: 96px;margin-bottom: 20px;} */
   	/* #cssmenu > ul > li:nth-child(3),#cssmenu > ul > li:nth-child(6),#cssmenu > ul > li:nth-child(9),#cssmenu > ul > li:nth-child(12),#cssmenu > ul > li:nth-child(15),#cssmenu > ul > li:nth-child(18),#cssmenu > ul > li:nth-child(21),#cssmenu > ul > li:nth-child(24),#cssmenu > ul > li:nth-child(27),#cssmenu > ul > li:nth-child(30){margin-right: 0;} */
	.gr,.guan_top,.huabi_top{position: fixed;right: 0.4rem;top: 0.4rem;width: 0.56rem;text-align: center;height: 0.56rem;z-index: 99;}
	.gr1{position: fixed;right: 1.2rem;top: 0.4rem;}
	#cssmenu > ul > li{border: 2px solid #40525c;border-radius: 2px;font-weight: 600;}
	#cssmenu ul ul li:hover >a{color: #40525c;}
	#cssmenu ul ul li a:hover{color: #40525c;}
	#cssmenu li{font-weight: 600;}
	#cssmenu a{font-weight: 600;}
	#cssmenu #menu-button{font-size: .2rem;padding: .2rem .8rem;font-weight: 600;}
	#cssmenu #menu-button::before{top: 15px;right: 1rem;}
	#cssmenu #menu-button::after{top: 10px;right: 1rem}
	#cssmenu #menu-button{
		padding-top: .4rem;
		padding-bottom: 2rem;
		background-size: auto 2rem;
		/* background-position:  0.4rem 0.2rem; */
	}
	#cssmenu #menu-button::before{top: 30px;right: 1rem;}
	#cssmenu #menu-button::after{top: 25px;right: 1rem}
	.wrap{padding: 0.2rem .2rem;margin-top: 1rem;max-width: initial;background: rgba(255,255,255,.6);border: none;width: 100% ;}
	
	.cssbg{
		background: url(../images/kejian2.jpg) center center no-repeat;
		width: 100%;
		height: 1.24rem;
		position: absolute;
		left: 0;
		top: 1rem;
		background-size: auto 1.23rem;
		pointer-events: none;
	}
}


@media screen and (max-width: 1200px) and (min-width: 750px){
	#cssmenu > ul > li:nth-child(even){margin-right: 0;}
}
.contain{display: none;z-index: 9999999999999999999999;}

.jwlogo{display: none;}





.iconfont{vertical-align: middle;}


#cssmenu ul ul ul li a .iconfont{margin-right: 4px;}

/* .guan_top{position: absolute;left: .2rem;top: .2rem;width: .56rem;height: .56rem;z-index: 99999999999999;}
.guan_top img{width: 100%;height: 100%;display: block;} */
.guan_top,.huabi_top,.guan_top1{z-index: 99999999999999;}
.huabi_top{display: none;top: 1.2rem !important;width: .56rem;height: .56rem;background: url(../images/huabihei.png) top center no-repeat;background-size: cover;}
.huabi_top:hover{background: url(../images/huabi.png) top center no-repeat;background-size: cover}

.huabi_wrap{z-index: 9999999;background: transparent !important;}
.huabi_wrap iframe{width: 100%;height: 100%;}


/* #mediaplayer_display_button{opacity:0.4 !important} */
/* #mediaplayer_display_button:hover{opacity:1 !important} */


*{
	scrollbar-arrow-color: #fff; /**//*三角箭头的颜色*/   
	scrollbar-face-color: #fff; /**//*立体滚动条的颜色*/   
	scrollbar-3dlight-color: #fff; /**//*立体滚动条亮边的颜色*/   
	scrollbar-highlight-color: #fff; /**//*滚动条空白部分的颜色*/   
	scrollbar-shadow-color: #fff; /**//*立体滚动条阴影的颜色*/   
	scrollbar-darkshadow-color: #fff; /**//*立体滚动条强阴影的颜色*/   
	scrollbar-track-color: #fff; /**//*立体滚动条背景颜色*/   
	scrollbar-base-color:#fff; /**//*滚动条的基本颜色*/   
}

.el-message-box__wrapper{
	z-index: 999999999999999999999!important;
}